!
! $Header: /home/cvsroot/LMDZ4/libf/phytherm/surface_data.F90,v 1.2 2007-07-14 20:31:47 fairhead Exp $
!
MODULE surface_data

  USE dimphy, ONLY : klon

  REAL, PARAMETER        :: calice=1.0/(5.1444e+06*0.15)
  REAL, PARAMETER        :: tau_gl=86400.*5.
  REAL, PARAMETER        :: calsno=1./(2.3867e+06*.15)
  
  LOGICAL, SAVE          :: ok_veget       ! true for use of vegetation model ORCHIDEE
  !$OMP THREADPRIVATE(ok_veget)
  CHARACTER(len=6), SAVE :: ocean          ! force/slab/couple
  !$OMP THREADPRIVATE(ocean)

END MODULE surface_data
